@charset "utf-8";body{font-size:14px;color:#000;font-family: "GILROY-REGULAR";}

@charset "utf-8";html{height:100%}
 /* 浏览器滚动条整体的宽度 */
::-webkit-scrollbar {
    width: .3rem;
    height: .3rem;
}
/* 滚动条里面的轨道 */
::-webkit-scrollbar-track {
    background-color: #eee;
}
/* 滚动条上的滚动滑块 */
::-webkit-scrollbar-thumb {
    border-radius: 4px;
    background-color: #00A2EC;
}

@media only screen and (max-width:1080px){
::-webkit-scrollbar {
    width: 5px;
    height: 5px;
}
}

@media only screen and (max-width:520px){
::-webkit-scrollbar {
    width: 3px;
    height: 3px;
}
}

*{padding:0;margin:0;list-style:none}
a{text-decoration:none;color:inherit}
i{font-style:normal}
dl,ol,ul{list-style-type:none}
b{display:inline-block}
em{font-style:normal;font-family:arial}
.w1880{margin:0 auto;width:90%;max-width:1880px}
.odcontent{margin:0 auto;width:90%;max-width:1600px}
.w1440{margin:0 auto;width:90%;max-width:1440px}
.w1400{margin:0 auto;width:90%;max-width:1400px}
.w1300{margin:0 auto;width:90%;max-width:1300px}
.w1200{margin:0 auto;width:90%;max-width:1200px}
@media only screen and (max-width:1280px){
.w1440{width: 95%;}
}
@media only screen and (max-width:1080px){
.w1440{width: 90%;}
}
.clearfix:after{content:"";display:block;height:0;clear:both;visibility:hidden}
.clearfix{zoom:1}
input,textarea{border:none;outline:0;border-radius:0;-webkit-appearance:none}
button{border:none;padding:0}
.head_fixed{position:fixed;top:0;left:0;width:100%;height:auto;z-index:9999}
img{border:none;vertical-align:middle;max-width:100%}
:focus{outline:0;-webkit-tap-highlight-color:transparent}
a,div,li{-webkit-tap-highlight-color: transparent;}
input:-webkit-autofill,select:-webkit-autofill,textarea:-webkit-autofill{background-color:transparent!important;background-image:none!important;-webkit-box-shadow:0 0 0 1000px #f2f3f7 inset!important;-webkit-text-fill-color:#333}
.flex{display:flex;flex-wrap:wrap;}
.flx{display:flex;flex-wrap:nowrap;justify-content:space-between}
.flx_w{display:flex;flex-wrap:wrap;justify-content:space-between;align-items: center;}
.cpthActive.animated{-webkit-clip-path:polygon(100% 0,0 0,0 100%,100% 100%)!important}
.cpth{-webkit-clip-path:polygon(0 0,0 0,0 100%,0 100%);-webkit-transition:4s cubic-bezier(.215,.61,.355,1) .3s}
.is-inview.animated{-webkit-clip-path:polygon(0 0,100% 0,100% 100%,0 100%)!important}
.st_path{-webkit-transition:all 1.5s cubic-bezier(.215,.61,.355,1);-webkit-clip-path:polygon(0 0,100% 0,100% 0,0 0)}

@font-face {font-family: "BebasNeue-Regular"; font-style: normal; src: url(../font/BebasNeue-Regular.ttf) format("TrueType"); font-display: fallback;}
@font-face {font-family: "GILROY-REGULAR"; font-style: normal; src: url(../font/GILROY-REGULAR.OTF) format("TrueType"); font-display: fallback;}
@font-face {font-family: "GILROY-BLACK"; font-style: normal; src: url(../font/GILROY-BLACK.OTF) format("TrueType"); font-display: fallback;}

@-webkit-keyframes searchY{0%{transform:translateY(-460px)}
to{transform:translateY(0)}
}

/* text-line */
.text-line{overflow:hidden;}
.char{display:inline-block;opacity:0;font-weight:700;animation-fill-mode:both!important}

 
/* head */
.head{position: fixed;left: 0;top: 0;width: 100%;z-index: 999;transition: all 0.5s;background: #fff;box-shadow: 0 0 5px rgba(0, 0, 0, .1);}
.head .head_mid{display: flex;justify-content: space-between;align-items: center;}
.head .head_mid .head_nav {box-sizing: border-box;transition: all .5s ease-in-out;}
.head .head_mid .head_nav .first_nav{text-align: end;white-space: nowrap;position: relative;}
.head .head_mid .head_nav .first_nav > li{display: inline-block;white-space: nowrap;z-index: 1;position: relative;margin: 0 35px;}
.head .head_mid .head_nav .first_nav > li > a{font-size: 20px;display: block;position: relative;transition: all .6s cubic-bezier(.215,.61,.355,1) 0s;color: #333;margin: 35px 0;z-index: 99;font-family: "GILROY-BLACK";}
.head .head_mid .head_nav .first_nav > li.cur a,.head .head_mid .head_nav .first_nav > li:hover a{color: #00a2ec;}
.head .head_mid .head_nav .first_nav>li a:after{content:'';position:absolute;height: 2px;z-index:9;width:0;right: 0;transition: all .5s ease-in-out;bottom: -10px;background: #00a2ec;}
.head .head_mid .head_nav .first_nav > li.cur a:after,.head .head_mid .head_nav .first_nav > li:hover a:after{width: 100%;left: 0;right: auto;}
.head .head_mid .head_nav .pc_secnav{position: absolute;top: 100%;left: 50%;height: auto;transition: all .5s ease-in-out;z-index: 3;box-sizing: border-box;transform-origin: center top;box-shadow: 0 3px 29px -8px rgba(192, 196, 204, 0.7);opacity: 0;pointer-events: none;cursor: pointer;width: max-content;transform: translate(-50% , 30px);}
.head .head_mid .head_nav .pc_secnav.on{backface-visibility: hidden;pointer-events: auto;opacity: 1;transform: translate(-50% , 0);}
.head .head_mid .head_nav .pc_secnav .lf_nav{width: 100%;position: relative;}
.head .head_mid .head_nav .pc_secnav .lf_nav:before{content:"";border-left:11px solid transparent;border-right:11px solid transparent;border-bottom: 4px solid rgb(255 255 255);position:absolute;left: 50%;top:-4px;transform: translate(-50% , 0);}
.head .head_mid .head_nav .pc_secnav .lf_nav > ul{background: #ffffff;border-radius: 10px;padding: 5px 0;}
.head .head_mid .head_nav .pc_secnav .lf_nav > ul > li{text-align: left;}
.head .head_mid .head_nav .pc_secnav .lf_nav > ul > li:nth-last-child(1){border: none;}
.head .head_mid .head_nav .pc_secnav .lf_nav > ul > li > a{display: block;font-size: 16px;color: #333;height: 40px;line-height: 40px;padding: 0 20px;}
.head .head_mid .head_nav .pc_secnav .lf_nav > ul > li:nth-child(1) > a{border-top-left-radius: 8px;border-top-right-radius: 8px;}
.head .head_mid .head_nav .pc_secnav .lf_nav > ul > li:nth-last-child(1) > a{border-bottom-right-radius: 8px;border-bottom-left-radius: 8px;}
.head .head_mid .head_nav .pc_secnav .lf_nav > ul > li > a:after{display: none;}
.head .head_mid .head_nav .pc_secnav .lf_nav > ul > li:hover > a{color: #00A2EC;}
.head .head_mid .rt_part{box-sizing: border-box;position: relative;display: flex;align-items: center;}
.head .head_mid .rt_part .search{position:relative;}
.head .head_mid .rt_part .search .icon img{animation: wobbhorizontal linear 3s infinite;width: 25px;}
.head .head_mid .rt_part .lx{margin: 0 25px;}
.head .head_mid .rt_part .lx img{width: 27px;}
.head .head_mid .rt_part .hz img{width: 27px;}
.searchBox{overflow:hidden;width:100%;position:fixed;left:0;top:0;right:0;bottom:0;margin:auto;display:none;z-index:10}
.searchBox .mask{width:100%;height:100%;background-color:#000;opacity:.6;position:absolute;left:0;top:0;z-index:1}
.searchBox .search-box{width:100%;position:absolute;top:0;left:0;-webkit-animation:searchY 1s cubic-bezier(.76,0,.24,1) forwards;animation:searchY 1s cubic-bezier(.76,0,.24,1) forwards;z-index:5}
.searchBox .search-box .inputtext{width:100%;text-align:right;padding-top:260px;padding-bottom:20px;border-bottom:2px solid #fff}
.searchBox .search-box .text{width:100%;text-align:right;width:100%;color:#fff;font-size: 24px;height: 40px;background: none;}
.searchBox .search-box .text::-webkit-input-placeholder{color:#fff}
.searchBox .search-box .text::-moz-placeholder{color:#fff}
.searchBox .search-box .text::-moz-placeholder{color:#fff}
.searchBox .search-box .text::-ms-input-placeholder{color:#fff}
.searchBox .search_submit{display:block;margin:0;line-height:normal;margin-top:0;text-transform:uppercase;float:right;color:#fff;font-size:20px;padding-top:20px;background: none;}
.searchBox .search-box .close{width:40px;height:40px;background:url(../images/close.png) no-repeat 50%;position:absolute;bottom:-80px;right:0;left:0;margin:auto;cursor:pointer}
 

/* menu */
.menu{width: 100vw;height:100vh;position:fixed;top:0;right:0;z-index:999;background:rgba(0,0,0,.7);box-shadow:0 0 30px rgba(0,0,0,.1);backdrop-filter:blur(10px);transform:translateX(100vw);transition:.5s all ease-in-out;opacity:0;visibility: hidden;}
.menu.active{transform:translateX(0);opacity: 1;visibility: visible;}
.menu ul{width: 90%;margin: 0 auto;margin-top: 8%;}
.menu ul li{border-bottom:1px solid rgba(255,255,255,.3);padding: 20px 0;transition:.3s all ease-in-out;width: 100%;}
.menu ul li .rd{position: relative;display: flex;flex-wrap: wrap;width: 100%;justify-content: space-between;}
.menu ul li .rd a{color:#fff;font-size: 20px;}
.menu ul li .rd i{width: 19px;}
.menu ul li .rd i:after{content: "";width: 2px;height: 16px;background: #fff;position: absolute;transition: all .35s;right: 7px;top: 3px;}
.menu ul li .rd i:before{content: "";width: 16px;height: 2px;background: #fff;position: absolute;transition: all .35s;right: 0px;top: 10px;}
.menu ul li.cur .rd i:after{width: 0;-webkit-transform: rotate(90deg);}
.menu ul li .hd{display: none;}
.menu ul li .hd .second{opacity:1;transition:.3s all ease-in-out;margin-top: 5px;display: grid;}
.menu ul li .hd .second{width: 100%;display:flex;align-items: center;margin-top: 18px;}
.menu ul li .hd .second a{font-size: 16px;color: #ffffffeb;font-weight: normal;margin: 0 10px;}
.he_fadeup1{-webkit-animation:fadeIniup 1s ease both;animation:fadeIniup 1s ease both;-ms-animation:fadeInUp 1s ease both;animation-delay:.3s}
.he_fadeup2{-webkit-animation:fadeIniup 1s ease both;animation:fadeIniup 1s ease both;-ms-animation:fadeInUp 1s ease both;animation-delay:.4s}
.he_fadeup3{-webkit-animation:fadeIniup 1s ease both;animation:fadeIniup 1s ease both;-ms-animation:fadeInUp 1s ease both;animation-delay:.5s}
.he_fadeup4{-webkit-animation:fadeIniup 1s ease both;animation:fadeIniup 1s ease both;-ms-animation:fadeInUp 1s ease both;animation-delay:.6s}
.he_fadeup5{-webkit-animation:fadeIniup 1s ease both;animation:fadeIniup 1s ease both;-ms-animation:fadeInUp 1s ease both;animation-delay:.7s}
.he_fadeup6{-webkit-animation:fadeIniup 1s ease both;animation:fadeIniup 1s ease both;-ms-animation:fadeInUp 1s ease both;animation-delay:.8s}
.he_fadeup7{-webkit-animation:fadeIniup 1s ease both;animation:fadeIniup 1s ease both;-ms-animation:fadeInUp 1s ease both;animation-delay:.9s}
.he_fadeup8{-webkit-animation:fadeIniup 1s ease both;animation:fadeIniup 1s ease both;-ms-animation:fadeInUp 1s ease both;animation-delay:.9s}
@keyframes fadeIniup{0%{opacity:0;transform:translateY(60px)}
100%{opacity:1;transform:translateY(0)}
}

/* menu_bar */
.menu_bar{position:relative;cursor:pointer;z-index: 3;display: none;align-items: center;justify-content: center;transition: 0.4s 0.2s;margin-left: 30px;}
.menu_bar.active{z-index:9998}
.menu_bar.active span{background:#fff}
.menu_bar .bar{width: 25px;height: 21px;position: relative;}
.menu_bar span{width:100%;height: 2px;position:absolute;background:#333;display:block;-webkit-transition:all .35s;-webkit-transform:rotate(0);top:0;}
.menu_bar.active span{background:#fff}
.menu_bar span:nth-child(1){width: 15px;right: 0;}
.menu_bar span:nth-child(2){top: 8px;}
.menu_bar span:nth-child(3){top: 8px;width:18px;}
.menu_bar:hover span:nth-child(1){width:25px}
.menu_bar:hover span:nth-child(3){width:25px}
.menu_bar.active:hover span:nth-child(2){width:0}
.menu_bar.active:hover span:nth-child(3){width:25px}
.menu_bar.active span:nth-child(2){width:0}
.menu_bar.active span:nth-child(1){top:9px;-webkit-transform:rotate(45deg);width:25px}
.menu_bar.active span:nth-child(3){top:9px;-webkit-transform:rotate(-45deg);width: 25px;}
.menu_bar span:nth-child(3){top: 17px;width: 15px;}

 
@media only screen and (max-width:1550px){
.head .head_mid .head_nav .first_nav > li{margin: 0 28px;}
}
@media only screen and (max-width:1440px){
.head .head_mid .head_nav .first_nav > li{margin: 0 25px;}
}
 
@media only screen and (max-width:1280px){
.head .head_mid .head_nav .first_nav > li{margin: 0 20px;}
}
 
/* mobile-end */
@media only screen and (max-width:1080px){
.head{padding:10px 0;}
.head .head_mid .head_nav .first_nav{display: none;}
.head .head_mid .rt_part .lx{margin: 0 20px;}
.menu_bar{display: block;}
.searchBox .search-box .text{font-size: 20px;height: 25px;}
.searchBox .search_submit{font-size: 18px;padding-top: 15px;font-size: 0.875rem;}
}	
@media only screen and (max-width:768px){
.menu ul li .rd a{font-size: 18px;}
.menu ul li .hd .second{margin-top: 15px;}
.menu ul li .hd .second a{font-size: 15px;}
}
@media only screen and (max-width:520px){
.head{padding: 6px 0;}
.head .head_mid .lf_part .logo img{width: 75px;}
.head .head_mid .rt_part .lx{margin: 0 15px;}
.head .head_mid .rt_part .lx img{width: 23px;}
.head .head_mid .rt_part .hz img{width: 23px;}
.head .head_mid .rt_part .search .icon img{width: 22px;}
.menu_bar{margin-left: 20px;}
.menu ul{margin-top: 12%;}
.menu ul li{padding: 15px 0;}
.menu ul li .rd a{font-size: 16px;}
.menu ul li .hd .second a{font-size: 14px;}
.searchBox .search-box .close{width: 32px;height: 32px;background-size: 32px;}
}
 
 
/* foot */
.foot{background: #272727;}
.foot .f_top{padding: 60px 0 120px;}
.foot .f_top .odcontent{display:flex;justify-content:space-between;}
.foot .f_top .hd{font-size: 22px;color: #fff;margin-bottom: 30px;font-family: BebasNeue-Regular;}
.foot .f_top .f_nav{display: flex;width: 40%;justify-content: space-between;margin-right: 5%;}
.foot .f_top .f_nav .item li{margin-bottom: 15px;transition:.3s;}
.foot .f_top .f_nav .item li:nth-last-child(1){margin-bottom:0}
.foot .f_top .f_nav .item li:hover{transform:translateX(5px)}
.foot .f_top .f_nav .item li a{color: #ffffffe8;font-size: 15px;}
.foot .f_top .f_nav .item li:hover a{color: #00a2ec;}
.foot .f_top .f_del{width: 25%;}
.foot .f_top .f_del li{display:flex;align-items:center;margin-bottom: 15px;}
.foot .f_top .f_del li p{color: #ffffffe8;margin-left: 10px;font-size:16px;line-height:24px;font-family: BebasNeue-Regular;}
.foot .f_top .f_form{width:18%}
.foot .f_top .f_form .input{border-radius:4px;margin-bottom:15px;}
.foot .f_top .f_form .input input{color:#fff;width:100%;height:35px;background:0 0;text-indent:15px;border: 1px solid #ffffffe8;}
.foot .f_top .f_form .input textarea{background:0 0;font-family:GILROY-REGULAR;color: #ffffffe8;width:100%;padding-top:10px;text-indent:15px;height:80px;border: 1px solid #fff;}
.foot .f_top .f_form .submit{background: #e60012;border-radius:4px;transition:.3s;width: 38%;margin: 0 auto;margin-right: 0;}
.foot .f_top .f_form .submit input{width:100%;color:#fff;background:0 0;height:40px;font-size:16px}
.foot .f_top .f_form .submit:hover{background: #00a2ec;}
.foot .f_top .f_form .input input:focus,.foot .f_top .f_form .input textarea:focus{border: 1px solid #00a2ec;}
.foot .f_top .f_form .input input[type=text]::placeholder,.foot .f_top .f_form .input textarea::placeholder{color:#ffffffe8}
.foot .f_bom{padding:25px 0;background: #202020;}
.foot .f_bom span{color: #ffffffe8;font-size:16px;}
@media only screen and (max-width:1440px){
.foot .f_top .f_nav{width: 45%;}
.foot .f_top .f_form{width: 20%;}
}
@media only screen and (max-width:1280px){
.foot .f_top .f_nav{width: 47%;margin-right: 2%;}
.foot .f_top .f_nav .item li a{font-size: 14px;}
}
@media only screen and (max-width:1080px){
.foot .f_top{padding: 60px 0;}
.foot .f_top .f_nav{display: none;}
.foot .f_top .f_del{width: 45%;}
.foot .f_top .f_del li p{line-height: 26px;}
.foot .f_top .f_form{width: 43%;}
}
@media only screen and (max-width:680px){
.foot .f_top{padding: 40px 0;}
.foot .f_top .odcontent{flex-wrap: wrap;}
.foot .f_top .f_del{width: 100%;margin-bottom: 20px;}
.foot .f_top .f_form{width: 100%;}
}
@media only screen and (max-width:520px){
.foot .f_top{padding: 25px 0;}
.foot .f_top .hd{font-size: 20px;margin-bottom: 15px;}
.foot .f_top .f_del{margin-bottom: 10px;}
.foot .f_top .f_del li{margin-bottom: 5px;}
.foot .f_top .f_del li p{margin-left: 6px;font-size: 14px;line-height: 24px;}
.foot .f_top .f_del li img{width: 13px;}
.foot .f_top .f_form .input{margin-bottom: 10px;}
.foot .f_top .f_form .input input{height: 30px;text-indent: 10px;font-size: 12px;border: 1px solid #ffffff8c;}
.foot .f_top .f_form .input textarea{text-indent: 10px;height: 58px;border: 1px solid #ffffff8c;}
.foot .f_top .f_form .submit{width: 30%;}
.foot .f_top .f_form .submit input{height: 35px;font-size: 14px;}
.foot .f_bom{text-align: center;padding: 15px 0;}
.foot .f_bom .flx_w{justify-content: center;}

.foot .f_bom span{font-size: 13px;line-height: 20px;}
}

/* r_nav */
.r_nav{transition: all .3s;position: fixed;bottom: 10%;right: 1%;z-index: 9;}
.r_nav li{margin-bottom: 0.3vw;}
.r_nav li#top{opacity: 0;}
@media only screen and (max-width:1080px){
.r_nav li img{width: 55px;}
}
@media only screen and (max-width:520px){
.r_nav li img{width: 45px;}
}

/* cookies */
.cookies{position:fixed;background:#fff;box-shadow:0 0 10px rgba(0,0,0,.1);bottom: 2%;transform: translate(-50% , 10vw);left:50%;z-index:99;transition:all .5s;opacity: 0;}
.cookies.on{opacity: 1;transform: translate(-50% ,0);}
.cookies .info{padding:30px}
.cookies .info .t1{font-size:1.5vw;color:#111}
.cookies .info .t2{font-size:.85vw;color:#333;margin:1vw 0}
.cookies .info .bt{background:green;width:13%;text-align:center;height:35px;line-height:35px;color:#fff;font-size:.85vw;cursor: pointer;}
@media only screen and (max-width:1280px){
.cookies{width: 68%;}
}
@media only screen and (max-width:1080px){
.cookies .info .t1{font-size: 24px;}
.cookies .info .t2{font-size: 14px;line-height: 26px;margin: 10px 0;}
.cookies .info .bt{height: 34px;line-height: 34px;width: 16%;font-size: 14px;}
}
@media only screen and (max-width:520px){
.cookies{width: 94%;}
.cookies .info{padding: 18px;}
.cookies .info .t1{font-size: 20px;}
.cookies .info .t2{font-size: 13px;line-height: 22px;margin: 8px 0;}
.cookies .info .bt{height: 30px;line-height: 30px;width: 24%;font-size: 14px;}
}